/*--------------------------------------------------------------
>>> USER LOGIN INTEGRATION
----------------------------------------------------------------*/
#loginModal .modal-dialog {
  align-items: top!important;
}
.user-info ul {
  margin-left: 0px;
  padding-left: 0px;
  list-style: none;
  margin-bottom: 30px;
}
.user-info ul li {
  display: inline-block;
  margin-right: 7px;
  color: #EA7600;
}
.user-info ul li a {
  color: #EA7600;
}
.user-info ul li a:hover {
  opacity: .9;
}
.user-info ul li i {
  color: #EA7600;
  font-size: 1.5em;
  font-style: inherit;
}
ul.inner-menu {
  margin-top: 40px;
  margin-left: 0px;
  padding-left: 0px;
  list-style: none;
  margin-bottom: 0px;
}
ul.inner-menu li {
  display: inline-block;
  margin-right: 7px;
}
.align-items-center {
  -ms-flex-align: center !important;
  align-items: center !important;
}
.justify-content-center {
  -ms-flex-pack: center !important;
  justify-content: center !important;
}
.justify-content-end {
  -ms-flex-pack: flex-end !important;
  justify-content: flex-end !important;
}
.d-flex {
  display: -ms-flexbox !important;
  display: flex !important;
}
.user-info .d-flex {
  flex-direction: row;
}
.modal-content {
  border-radius: 0;
  max-width: 50%;
  left: 25%;
  margin-top: 70px;
  padding: 5px 30px 30px 30px;
}
.modal-body {
  margin: 10px 0px;
}
.modal-header .close {
  margin-right: -15px;
}
.modal-body p {
  margin-bottom: 15px;
}
.btn {
  padding: 10px 50px 10px 50px;
  position: relative;
  margin-top: 10px;
}
.btn:hover {
  padding: 10px 50px 10px 50px;
}
h2 {
  font-size: 22px;
  margin-bottom: 30px;
}
.form-control {
  height: 40px;
}
button.close,
#registerModal button.close {
  right: -20px;
  position: relative;
}
#registerFormModal .modal-content {
  border-radius: 0;
  max-width: 50%;
  left: 25%;
  margin-top: 70px;
  padding: 5px 30px 30px 30px;
}
.modal-content .btn {
  padding: 10px 50px 10px 40px;
}
.modal-body {
  padding: 30px 30px 0px 30px;
}
@media screen and (max-width: 960px) {
  .modal-content {
    max-width: 90%;
    left: 5%;
  }
}
#registerFormModal .row {
  margin-bottom: 15px;
}
#registerFormModal form {
  margin: 45px 0px;
}
#registerFormModal label {
  font-weight: 300;
  position: relative;
  top: 10px;
}
#forbiddenOptimizadorModal .modal-body p {
  font-size: 1em;
  margin-bottom: 30px;
}
.mb-50 {
  margin-bottom: 50px;
}